## mdtraj 1.9.9

=== docs/requirements.txt ===
pip
setuptools
sphinx
sphinx_rtd_theme
matplotlib
jupyter
jinja2
runipy
openmm
pytables
scikit-learn
pytest
setuptools
pandas
numpydoc
wheel
python==3.7
