## mdtraj 1.9.4+git20201015.068f29a

=== debian/changelog ===
mdtraj (1.9.4+git20201015.068f29a-5) unstable; urgency=medium

  * debian patch rename-mdconvert-mdtraj.patch renames mdconvert to
    mdconvert-mdtraj to avoid filename conflict with mdconvert from
    the isync package. Closes: #973631.

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Nov 2020 16:07:00 +0800

mdtraj (1.9.4+git20201015.068f29a-4) unstable; urgency=medium

  * eliminate automated Testsuite: autopkgtest-pkg-python.
    Not compatible with incomplete built Architecture set (no armhf).

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Nov 2020 00:36:36 +0800

mdtraj (1.9.4+git20201015.068f29a-3) unstable; urgency=medium

  * set Architecture: any-amd64 arm64 i386 in debian/tests
    to match debian/control. Otherwise armhf failure prevents migration.

 -- Drew Parsons <dparsons@debian.org>  Fri, 30 Oct 2020 02:09:33 +0800

mdtraj (1.9.4+git20201015.068f29a-2) unstable; urgency=medium

  * add debian patches
    - 32bit_skip_image_molecule.patch skips test_image_molecules in
      test_trajectory.py on 32-bit systems to avoid segfault in
      image_molecule (see upstream Issue #1591)
    - test_order_relax_tol.patch relaxes absolute tolerance in
      test_order.py::test_directors_angle_from_traj to help i386 pass
      tests.
  * restrict python3-mdtraj Architecture: any-amd64 arm64 i386.
    mdtraj needs SSE2 or NEON. Closes: #972592.

 -- Drew Parsons <dparsons@debian.org>  Sat, 24 Oct 2020 12:34:12 +0800

mdtraj (1.9.4+git20201015.068f29a-1) unstable; urgency=medium

  * New upstream snapshot.
    - adds support for NEON (arm64)
  * Build-Depends-Indep: python3-ipykernel, python3-jupyter-client,
    python3-matplotlib, python3-six, python3-sklearn
    to build docs from examples. Closes: #972635.
  * set MPLCONFIGDIR to catch matplotlib output for examples in docs
    and fix doc access to generated image files
  * Remove local __pycache__ when running debian/rules clean
    (dh_auto_clean)
  * predownload .pdb files from http://www.rcsb.org/pdb/files and
    store in debian/external alongside doi badge
    (to enable doc build when internet is not available for build)
  * debian patch reinstate_astor_not_astunparse_revert_a8b2b9c.patch
    reverts upstream commit a8b2b9c to reinstate astor instead of
    astunparse (astunparse is not yet packaged for Debian)
  * create mdconvert.1, mdinspect.1 man pages using help2man

 -- Drew Parsons <dparsons@debian.org>  Fri, 23 Oct 2020 15:08:19 +0800

mdtraj (1.9.4-6) unstable; urgency=medium

  * debian patch check_sse2.patch checks if system supports SSE2
    (i.e. if system is x86 or amd64) before compiling with -msse2.
    Closes: #972592.
  * debian/tests Depends: python3-matplotlib, python3-sklearn

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Oct 2020 17:40:20 +0800

mdtraj (1.9.4-5) unstable; urgency=medium

  * python3-mdtraj Depends: python3-networkx, python3-pandas
  * debian/tests Depends: python3-ipykernel

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Oct 2020 10:14:47 +0800

mdtraj (1.9.4-4) unstable; urgency=medium

  * python3-mdtraj [Build-]Depends: python3-tables

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Oct 2020 01:21:03 +0800

mdtraj (1.9.4-3) unstable; urgency=medium

  * python3-mdtraj Depends: python3-distutils
  * debian/tests Depends: python3-jupyter-client, python3-nbformat,
    python3-six

 -- Drew Parsons <dparsons@debian.org>  Tue, 20 Oct 2020 20:17:02 +0800

mdtraj (1.9.4-2) unstable; urgency=medium

  * Build-Depends: cython3 (>= 0.29~), python3-all-dev
  * build docs with default python, sphinx and
    Build-Depends-Indep: python3-msmb-theme,
     python3-nbconvert, python3-nbformat, python3-numpydoc

 -- Drew Parsons <dparsons@debian.org>  Tue, 20 Oct 2020 13:35:11 +0800

mdtraj (1.9.4-1) unstable; urgency=medium

  * Initial release (Closes: #962442)
  * create debian patches
    - build_dir_pybuild.patch adapts build scripts to allow for
      pybuild build dir.
    - python_hashbang.patch sets python hashbang to /usr/bin/python3
      in place of /bin/env python
    - test_gsd_skip.patch skips test_gsd.py in tests
      (the gsd module is not available, see RFP#966019)
  * privacy: use local copy of DOI badge
    doi-10.1016_j.bpj.2015.08.015-blue.svg in docs

 -- Drew Parsons <dparsons@debian.org>  Mon, 24 Aug 2020 14:05:10 +0800
