=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-mdtraj,
 python3-ipykernel,
 python3-jupyter-client,
 python3-matplotlib,
 python3-nbformat,
 python3-pytest,
 python3-pandas,
 python3-six,
 python3-sklearn
Architecture: any-amd64 arm64 i386
