## mdtraj 1.9.5

=== debian/changelog ===
mdtraj (1.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.1
  * debian/tests: skip nmr.ipynb, it requires SPARTA+ which is not
    available. Closes: #980050.

 -- Drew Parsons <dparsons@debian.org>  Mon, 18 Jan 2021 16:30:54 +1100
