=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-numpydoc,
  python3-six,
  python3-sklearn
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://mdtraj.org/
 Vcs-Browser: https://salsa.debian.org/debichem-team/mdtraj
 Vcs-Git: https://salsa.debian.org/debichem-team/mdtraj.git
