## mdtraj 1.9.6

=== debian/changelog ===
mdtraj (1.9.6-1) unstable; urgency=medium

  * New upstream release.
  * use triple-slash for mathjax reference in docs
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 18 Aug 2021 16:05:50 +0200
