## mdtraj 1.9.7

=== debian/changelog ===
mdtraj (1.9.7-3) unstable; urgency=medium

  * python3-mdtraj Depends: python3-astunparse
    - drop debian patch
      reinstate_astor_not_astunparse_revert_a8b2b9c.patch

 -- Drew Parsons <dparsons@debian.org>  Sun, 03 Apr 2022 18:41:47 +0200

mdtraj (1.9.7-2) unstable; urgency=medium

  * rename debian patch test_order_relax_tol.patch to
    test_relax_tol.patch and relax tolerance in test_distances_t
    (test_distance.py) to improve test relability on arm64.

 -- Drew Parsons <dparsons@debian.org>  Sun, 02 Jan 2022 22:11:24 +0100

mdtraj (1.9.7-1) unstable; urgency=medium

  * New upstream release.
    - applies debianpatch fix_notebook_PR1687.patch
  * add debian patches
    - docs_use_local_mathjax.patch uses local mathjax installation
      in order to preserve privacy
    - drop_notebook_in_docs.patch drops use of nbconvert in
      docs, because of the mistune error Bug#1002372.

 -- Drew Parsons <dparsons@debian.org>  Sat, 01 Jan 2022 19:16:35 +0100

mdtraj (1.9.6-3) unstable; urgency=medium

  * debian patch fix_notebook_PR1687.patch applies upstream PR#1687
    fixing notebook tests to work with latest jupyter

 -- Drew Parsons <dparsons@debian.org>  Fri, 12 Nov 2021 12:13:35 +0100

mdtraj (1.9.6-2) unstable; urgency=medium

  * allow for mathjax changes: latest.js no longer used.
    Closes: #997749.
  * call dh_numpy3 after dh_install
  * update debian/copyright
    - remove deprecated devtools/authors.py
    - acknowledge Robert T. McGibbon in mdtraj/formats/xtc/src

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Oct 2021 12:48:20 +0100
