=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all-dev,
  python3-numpy (>=1.6~),
  python3-scipy,
- python3-astor,
+ python3-astunparse,
  python3-networkx,
  python3-pandas,
  python3-pyparsing,
@@ -34,6 +34,7 @@
 Package: python3-mdtraj
 Architecture: any-amd64 arm64 i386
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+ python3-astunparse,
  python3-distutils,
  python3-networkx,
  python3-pandas,
