=== debian/rules ===
--- 
+++ 
@@ -41,12 +41,15 @@
 	    mv $$img $(CURDIR)/build/html/examples; \
 	done
 	sed "s|$(CURDIR)/build/html/examples/|./|g; s|.ipynb|.ipynb.gz|g" -i $(CURDIR)/build/html/examples/*.html
-	sed "s|$(CURDIR)/debian/external|http://www.rcsb.org/pdb/files|g" -i $(CURDIR)/build/html/examples/*.html $(CURDIR)/build/html/examples/*/*.*py*
+	sed "s|$(CURDIR)/debian/external|http://www.rcsb.org/pdb/files|g" -i $(CURDIR)/build/html/examples/*.html
 	rm $(CURDIR)/build/html/examples/iterload/data
 	rm -rf $(CURDIR)/examples
 	mv $(CURDIR)/examples.orig $(CURDIR)/examples
 
+override_dh_install:
+	dh_install
+	dh_numpy3
+
 override_dh_sphinxdoc-indep:
 	dh_sphinxdoc -i
-	grep "https://cdnjs.cloudflare.com/ajax/libs/mathjax/.*/latest.js" debian/python-mdtraj-doc/usr/share/doc/python-mdtraj-doc/* -r --files-with-matches | xargs sed "s|src=\"https://cdnjs.cloudflare.com/ajax/libs/mathjax/.*/latest.js|src=\"file:///usr/share/javascript/mathjax/unpacked/latest.js|g" -i
 	sed "s|src=\"https://img.shields.io/badge/DOI-10.1016%2Fj.bpj.2015.08.015-blue.svg\"|src=\"_static/doi-10.1016_j.bpj.2015.08.015-blue.svg\"|g" -i debian/python-mdtraj-doc/usr/share/doc/python-mdtraj-doc/html/index.html
