=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
-Test-Command: pytest-3
+# skip nmr.pynb: it requires Sparta
+Test-Command: pytest-3 -k 'not nmr.ipynb'
 Depends: python3-mdtraj,
  python3-ipykernel,
  python3-jupyter-client,
