## mdtraj 1.9.9

=== debian/changelog ===
mdtraj (1.9.9-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:59 +1100

mdtraj (1.9.9-1ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:47:54 +0100

mdtraj (1.9.9-1) unstable; urgency=medium

  * Team upload.
  * Switch to cython3-legacy.
    Closes: #1056815
  * Fix clean target
    Closes: #1045994
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix field name typo in debian/copyright (Comments ⇒ Comment).
  * Explicitly call dh_python3 in d/rules
  * d/rules: verbose
  * Fix capitalisation in description
  * Set hardening options
  * Manually remove copy of libtheobald.a in /usr/lib/python3.1*/dist-packages
  * Update python_hashbang.patch to replace all instances of /bin/env

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 11:14:21 +0100

mdtraj (1.9.7-6) unstable; urgency=medium

  * update debian patch test_relax_tol.patch to relax tolerance in
    periodic test in test_distances_t (test_distance.py).
    Was occasionally failing on arm64.

 -- Drew Parsons <dparsons@debian.org>  Wed, 01 Mar 2023 11:54:43 +0100

mdtraj (1.9.7-5) unstable; urgency=medium

  * debian patch python3.11_PR1758.patch adapts upstream PR1758 to fix
    build with python3.11. Also, skip test_image_molecules in
    debian/tests (segfaults). Closes: #1028995.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 18 Jan 2023 16:38:41 +0100

mdtraj (1.9.7-4) unstable; urgency=medium

  * debian/tests: add Restrictions: needs-internet
    (test_examples.py pulls a random PDB sample file from www.rcsb.org)
  * debian patch test_increase_timeout.patch increases TIMEOUT to
    180 sec in test_examples.py to allow for poor internet connections.
    Closes: #1009079.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 01 Jun 2022 18:02:27 +0200
