=== debian/control ===
Source: mdtraj
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               cython3-legacy,
               python3-setuptools,
               python3-all-dev,
               python3-numpy,
               python3-scipy,
               python3-astunparse,
               python3-networkx,
               python3-pandas,
               python3-pyparsing,
               python3-sphinx,
               python3-tables,
               libjs-mathjax
Build-Depends-Indep: python3-msmb-theme,
                     python3-ipykernel,
                     python3-jupyter-client,
                     python3-matplotlib,
                     python3-nbconvert,
                     python3-nbformat,
                     python3-numpydoc,
                     python3-six,
                     python3-sklearn
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debichem-team/mdtraj
Vcs-Git: https://salsa.debian.org/debichem-team/mdtraj.git
Homepage: https://mdtraj.org/
Rules-Requires-Root: no

Package: python3-mdtraj
Architecture: any-amd64 arm64 i386
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-astunparse,
         python3-networkx,
         python3-pandas,
         python3-tables
Suggests: python-mdtraj-doc
Description: Read, write and analyze MD trajectories in Python
 Read, write and analyze MD trajectories with only a few lines of
 Python code.
 .
 MDTraj is a Python library that allows users to manipulate molecular
 dynamics (MD) trajectories. Features include:
  * Wide MD format support, including pdb, xtc, trr, dcd, binpos,
  netcdf, mdcrd, prmtop, and more.
  * Extremely fast RMSD calculations (4x the speed of the original
  Theobald QCP).
  * Extensive analysis functions including those that compute bonds,
  angles, dihedrals, hydrogen bonds, secondary structure, and NMR
  observables.
  * Lightweight, Pythonic API.
 .
 MDTraj includes a command-line application, mdconvert-mdtraj,
 for converting trajectories between formats.
 .
 This package installs the library for Python 3, together with the
 command line utilities mdconvert-mdtraj and mdinspect.

Package: python-mdtraj-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax,
         ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Read, write and analyze MD trajectories in Python (documentation)
 Read, write and analyze MD trajectories with only a few lines of
 Python code.
 .
 MDTraj is a Python library that allows users to manipulate molecular
 dynamics (MD) trajectories. Features include:
  * Wide MD format support, including pdb, xtc, trr, dcd, binpos,
  netcdf, mdcrd, prmtop, and more.
  * Extremely fast RMSD calculations (4x the speed of the original
  Theobald QCP).
  * Extensive analysis functions including those that compute bonds,
  angles, dihedrals, hydrogen bonds, secondary structure, and NMR
  observables.
  * Lightweight, Pythonic API.
 .
 This is the documentation package for mdtraj.
