=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,14 @@
 #!/usr/bin/make -f
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
-#export DH_VERBOSE = 1
+export DH_VERBOSE = 1
 
 export PYBUILD_NAME=mdtraj
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean || /bin/true
@@ -24,7 +26,8 @@
 	  mdtraj/rmsd/_rmsd.cpp			\
 	  mdtraj/version.py;                    \
 	do rm -f $$f; done
-	rm -rf __pycache__
+	rm -rf __pycache__ .pybuild
+	find . -name "lib*.a" -delete
 
 override_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 override_dh_auto_build-indep: export https_proxy=127.0.0.1:9
@@ -46,9 +49,11 @@
 	rm -rf $(CURDIR)/examples
 	mv $(CURDIR)/examples.orig $(CURDIR)/examples
 
-override_dh_install:
-	dh_install
+override_dh_python3:
+	dh_python3
 	dh_numpy3
+	# FIXME: No idea why a copy of this static lib (is it needed at all???) remains here.  There is another one in usr/lib/python3/dist-packages
+	rm -f debian/python3-$(PYBUILD_NAME)/usr/lib/python3.1*/dist-packages/mdtraj/core/lib/libtheobald.a
 
 override_dh_sphinxdoc-indep:
 	dh_sphinxdoc -i
