## mdtraj 1.10.0

=== debian/changelog ===
mdtraj (1.10.0-3) unstable; urgency=medium

  * only remove python3-specific mdtraj/core/lib (from libtheobald.a)
    if the excess dir exists (it's only left over if there is more
    than one supported python version). Closes: #1076166.

 -- Drew Parsons <dparsons@debian.org>  Sun, 14 Jul 2024 12:37:33 +0200

mdtraj (1.10.0-2) unstable; urgency=medium

  * debian patch remove_six_PR1908.patch applies upstream PR#1908 to
    remove remaining references to six.

 -- Drew Parsons <dparsons@debian.org>  Fri, 05 Jul 2024 18:32:59 +0200

mdtraj (1.10.0-1) unstable; urgency=medium

  * New upstream release
    - drops distutils. Closes: #1065901.
    - drops binpos and tng formats and utils/six.py
  * Build-Depends: (Recommends:) python3-gsd
    - drop debian patch test_gsd_skip.patch
  * debian patch fix_netcdf_PR1894.patch applies upstream PR#1894 to
    fix loading of netcdf files.
    Build-Depends: (Recommends): python3-netcdf4
  * remove python-specific path left by installation of static lib
    libtheobald.a. dh_python3 can't see the static libs are identical
    (mostly). py3.11 compiles libtheobald.o with -fwrapv, where
    py3.12 uses -fno-strict-overflow
  * build docs after dh_auto_install to avoid double-building
  * after dh_auto_clean, remove generated docs and lib
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 05 Jul 2024 02:19:44 +0200
