=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mdtraj
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Section: python
 Priority: optional
@@ -9,9 +8,11 @@
                cython3-legacy,
                python3-setuptools,
                python3-all-dev,
+               python3-gsd,
                python3-numpy,
                python3-scipy,
                python3-astunparse,
+               python3-netcdf4,
                python3-networkx,
                python3-pandas,
                python3-pyparsing,
@@ -25,9 +26,8 @@
                      python3-nbconvert,
                      python3-nbformat,
                      python3-numpydoc,
-                     python3-six,
                      python3-sklearn
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debichem-team/mdtraj
 Vcs-Git: https://salsa.debian.org/debichem-team/mdtraj.git
 Homepage: https://mdtraj.org/
@@ -42,6 +42,7 @@
          python3-networkx,
          python3-pandas,
          python3-tables
+Recommends: python3-gsd, python3-netcdf4
 Suggests: python-mdtraj-doc
 Description: Read, write and analyze MD trajectories in Python
  Read, write and analyze MD trajectories with only a few lines of
