=== debian/tests/control ===
# skip nmr.pynb: it requires Sparta
Test-Command: pytest-3 -k 'not nmr.ipynb and not test_image_molecules'
Depends: python3-mdtraj,
 python3-gsd,
 python3-ipykernel,
 python3-jupyter-client,
 python3-matplotlib,
 python3-netcdf4,
 python3-nbformat,
 python3-pytest,
 python3-pandas,
 python3-sklearn
Architecture: any-amd64 arm64 i386
Restrictions: needs-internet
