## mdtraj 1.10.1

=== debian/changelog ===
mdtraj (1.10.1-2build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 09:37:12 +0000

mdtraj (1.10.1-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 14:41:22 +0100

mdtraj (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove python3-astunparse from depedencies. It is not
    longer needed.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 11 Nov 2024 15:52:34 -0300

mdtraj (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update patches according to new upstream release:
    - d/patches/rename-mdconvert-mdtraj.patch.
    - d/patches/drop_notebook_in_docs.patch.
    - d/patches/test_increase_timeout.patch.
  * Remove patches, not longer needed:
    - d/patches/fix_netcdf_PR1894.patch.
    - d/patches/remove_six_PR1908.patch.
  * d/control: Add python3-versioneer, pandoc, python3-nbsphinx,
    python3-nbsphinx-link as build dependency.
    - Remove python3-astuparse, it is not longer needed.
  * d/control: Use cython3 instead of cython3-legacy (Closes: #1082092).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 09 Nov 2024 21:59:21 -0300
