## mdtraj 1.10.3

=== docs/requirements.txt ===
pip
setuptools
sphinx
sphinx_rtd_theme
nbsphinx
nbsphinx_link
msmb_theme
jupyter
ipython
matplotlib
pandoc
jinja2
runipy
openmm
tables
scikit-learn
pytest
setuptools
pandas
numpydoc
wheel
tables
# python==3.11
