=== debian/changelog ===
mdtraj (1.10.3-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:08:39 +0000

mdtraj (1.10.3-2) unstable; urgency=medium

  * move pandoc to Build-Depends-Indep (for doc build)

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 Feb 2025 12:33:09 +0100

mdtraj (1.10.3-1) unstable; urgency=medium

  * New upstream release
    - supports Numpy 2. Closes: #1094713.
  * debian patch revert_flaky_PR1972.patch reverts upstream PR#1972
    since pytest flaky support is flaky:
    "got an unexpected keyword argument 'condition'"
  * debian/tests: apply Restrictions: needs-internet only to dssp and
    pdb url tests that require internet to access datasources:
    test_3, test_pdb_from_url, test_1vii_url_and_gz

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 Feb 2025 03:32:42 +0100
