=== debian/control ===
--- 
+++ 
@@ -4,29 +4,32 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               cython3-legacy,
-               python3-setuptools,
-               python3-all-dev,
-               python3-gsd,
-               python3-numpy,
-               python3-scipy,
-               python3-astunparse,
-               python3-netcdf4,
-               python3-networkx,
-               python3-pandas,
-               python3-pyparsing,
-               python3-sphinx,
-               python3-tables,
-               libjs-mathjax
-Build-Depends-Indep: python3-msmb-theme,
-                     python3-ipykernel,
-                     python3-jupyter-client,
-                     python3-matplotlib,
-                     python3-nbconvert,
-                     python3-nbformat,
-                     python3-numpydoc,
-                     python3-sklearn
+ dh-sequence-python3,
+ cython3,
+ python3-setuptools,
+ python3-all-dev,
+ python3-gsd,
+ python3-numpy,
+ python3-scipy,
+ python3-nbsphinx,
+ python3-nbsphinx-link,
+ python3-netcdf4,
+ python3-networkx,
+ python3-pandas,
+ python3-pyparsing,
+ python3-sphinx,
+ python3-tables,
+ python3-versioneer,
+ libjs-mathjax
+Build-Depends-Indep: pandoc,
+ python3-msmb-theme,
+ python3-ipykernel,
+ python3-jupyter-client,
+ python3-matplotlib,
+ python3-nbconvert,
+ python3-nbformat,
+ python3-numpydoc,
+ python3-sklearn
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debichem-team/mdtraj
 Vcs-Git: https://salsa.debian.org/debichem-team/mdtraj.git
@@ -38,7 +41,6 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-astunparse,
          python3-networkx,
          python3-pandas,
          python3-tables
