=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean || /bin/true
+execute_after_dh_auto_clean:
 	for f in mdtraj/formats/binpos/binpos.c \
 	  mdtraj/formats/dcd/dcd.c		\
 	  mdtraj/formats/dtr/dtr.cpp		\
@@ -26,13 +25,14 @@
 	  mdtraj/rmsd/_rmsd.cpp			\
 	  mdtraj/version.py;                    \
 	do rm -f $$f; done
+	rm -rf mdtraj/core/lib
+	rm -rf docs/api/generated
 	rm -rf __pycache__ .pybuild
 	find . -name "lib*.a" -delete
 
-override_dh_auto_build-indep: export http_proxy=127.0.0.1:9
-override_dh_auto_build-indep: export https_proxy=127.0.0.1:9
-override_dh_auto_build-indep:
-	dh_auto_build
+execute_after_dh_auto_install-indep: export http_proxy=127.0.0.1:9
+execute_after_dh_auto_install-indep: export https_proxy=127.0.0.1:9
+execute_after_dh_auto_install-indep:
 	cp -a $(CURDIR)/examples $(CURDIR)/examples.orig
 	mkdir -p $(CURDIR)/build/html/examples/iterload
 	ln -s $(CURDIR)/examples/data $(CURDIR)/build/html/examples/iterload/data
@@ -49,11 +49,14 @@
 	rm -rf $(CURDIR)/examples
 	mv $(CURDIR)/examples.orig $(CURDIR)/examples
 
-override_dh_python3:
-	dh_python3
+execute_after_dh_python3:
 	dh_numpy3
-	# FIXME: No idea why a copy of this static lib (is it needed at all???) remains here.  There is another one in usr/lib/python3/dist-packages
-	rm -f debian/python3-$(PYBUILD_NAME)/usr/lib/python3.1*/dist-packages/mdtraj/core/lib/libtheobald.a
+	# setup.py builds the static lib libtheobald.a for each python version
+	# but dh_python3 can't tell the difference between the different builds,
+	# since py3.11 compiles libtheobald.o with -fwrapv, where py3.12 uses -fno-strict-overflow
+	# So clean up manually (assume the binary difference is not an issue)
+	rm -f debian/python3-$(PYBUILD_NAME)/usr/lib/python3.*/dist-packages/mdtraj/core/lib/libtheobald.a
+	for d in debian/python3-$(PYBUILD_NAME)/usr/lib/python3.*/dist-packages/mdtraj/core/lib; do if [-d $$d]; then rmdir -p --ignore-fail-on-non-empty $$d; fi; done
 
 override_dh_sphinxdoc-indep:
 	dh_sphinxdoc -i
