=== docs/requirements.txt ===
pip
setuptools
sphinx~=8.0
sphinx_rtd_theme
nbsphinx
nbsphinx_link
jupyter
ipython
matplotlib
pandoc
jinja2
openmm
tables
scikit-learn
pytest
setuptools
pandas
numpydoc
wheel
tables
py3Dmol
# python==3.11
