=== debian/changelog ===
mdtraj (1.11.0-2) unstable; urgency=medium

  * update debian patch drop_notebook_in_docs.patch to also drop
    nbsphinx_link, which requires an obsolete docutils.
    Remove Build-Depends: python3-nbsphinx-link.
    See Bug#1118325. Closes: #1118311.
  * Build-Depends: pybuild-plugin-pyproject to use pyproject.toml

 -- Drew Parsons <dparsons@debian.org>  Mon, 27 Oct 2025 12:41:01 +0100

mdtraj (1.11.0-1) unstable; urgency=medium

  * New upstream release
    - versioned Build-Depends: python3-numpy (>= 2.0.0~)
  * drop debian patch revert_flaky_PR1972.patch for new upstream release
  * Build-Depends: dh-sequence-numpy3
    and remove dh_numpy3 from execute_after_dh_python3
  * Standards-Version: 4.7.2
  * Depends: python3-pytest-rerunfailures (for rerun option in
    pytest.mark.flaky). Run build-time tests <!nocheck>.
  * debian/tests: skip example pi_stacking.ipynb (needs py3Dmol)
  * apply test skips from debian/tests to PYBUILD_TEST_ARGS in
    debian/rules (skip tests needing internet or 3rd party packages)
  * skip mdconvert in build tests (binary not yet accessible)
  * debian patch openmm_version_skip.patch skips
    test_topology_openmm_formal_charges in test_topology if openmm 8.2
    or later is not available (introducing the formal_charges API).
    See also upstream #1956, PR#1967.
    Build-Depends: python3-packaging <!nocheck>

 -- Drew Parsons <dparsons@debian.org>  Mon, 11 Aug 2025 19:30:51 +0200
