=== debian/control ===
--- 
+++ 
@@ -5,18 +5,22 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-numpy3,
+ pybuild-plugin-pyproject,
  cython3,
  python3-setuptools,
  python3-all-dev,
  python3-gsd,
- python3-numpy,
+ python3-numpy (>= 2.0.0~),
  python3-scipy,
  python3-nbsphinx,
- python3-nbsphinx-link,
  python3-netcdf4,
  python3-networkx,
+ python3-packaging <!nocheck>,
  python3-pandas,
  python3-pyparsing,
+ python3-pytest <!nocheck>,
+ python3-pytest-rerunfailures <!nocheck>,
  python3-sphinx,
  python3-tables,
  python3-versioneer,
@@ -30,7 +34,7 @@
  python3-nbformat,
  python3-numpydoc,
  python3-sklearn
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debichem-team/mdtraj
 Vcs-Git: https://salsa.debian.org/debichem-team/mdtraj.git
 Homepage: https://mdtraj.org/
