=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 export DH_VERBOSE = 1
 
 export PYBUILD_NAME=mdtraj
+
+export PYBUILD_TEST_ARGS=-k 'not (mdconvert or pi_stacking.ipynb or nmr.ipynb or test_image_molecules) and not (test_3 or test_pdb_from_url or test_1vii_url_and_gz)'
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
@@ -50,7 +52,6 @@
 	mv $(CURDIR)/examples.orig $(CURDIR)/examples
 
 execute_after_dh_python3:
-	dh_numpy3
 	# setup.py builds the static lib libtheobald.a for each python version
 	# but dh_python3 can't tell the difference between the different builds,
 	# since py3.11 compiles libtheobald.o with -fwrapv, where py3.12 uses -fno-strict-overflow
