=== debian/tests/control ===
# skip nmr.pynb: it requires Sparta
# dssp and pdb url tests require internet to access datasources
Test-Command: pytest-3 -k 'not (pi_stacking.ipynb or nmr.ipynb or test_image_molecules) and not (test_3 or test_pdb_from_url or test_1vii_url_and_gz)'
Depends: python3-mdtraj,
 python3-gsd,
 python3-ipykernel,
 python3-jupyter-client,
 python3-matplotlib,
 python3-netcdf4,
 python3-nbformat,
 python3-packaging,
 python3-pytest,
 python3-pytest-rerunfailures,
 python3-pandas,
 python3-sklearn
Architecture: any-amd64 arm64 i386

# dssp and pdb url tests require internet to access datasources
Test-Command: pytest-3 -k 'test_3 or test_pdb_from_url or test_1vii_url_and_gz'
Depends: python3-mdtraj,
 python3-gsd,
 python3-ipykernel,
 python3-jupyter-client,
 python3-matplotlib,
 python3-netcdf4,
 python3-nbformat,
 python3-pytest,
 python3-pytest-rerunfailures,
 python3-pandas,
 python3-sklearn
Architecture: any-amd64 arm64 i386
Restrictions: needs-internet
