=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mdtraj-$1.tar.gz%" \
   https://github.com/mdtraj/mdtraj/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
