## mdtraj 1.11.1.post1

=== docs/requirements.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 scikit-learn
 pytest
 setuptools
-pandas
+pandas<3
 numpydoc
 wheel
 tables
