=== debian/changelog ===
mdtraj (1.11.1.post1-2) unstable; urgency=medium

  * skip netcdf test test_iterload[nc] from test_trajectory.py, which
    now gives IndexError: index exceeds dimension bounds (Bug#1129346)
  * debian/rules and debian/tests: reorganise lists of skipped tests
    for easier maintenance

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Mar 2026 10:57:36 +0100

mdtraj (1.11.1.post1-1) unstable; urgency=medium

  * New upstream release
  * update name of skipped url tests requiring internet connection
  * run debian/tests over all support Python versions.
    Run from tests dir to avoid misimporting module from source.
  * debian/tests/README.tests documents the need to install
    python3-pytest-rerunfailures and NOT python3-flaky to manage flaky
    tests (debci command2, for internet tests)
  * update debian/watch to v5 GitHub template.
    Uversion-Mangle: auto to order rc releases.
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Tue, 24 Feb 2026 15:59:45 +0100
