=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  python3-nbformat,
  python3-numpydoc,
  python3-sklearn
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debichem-team/mdtraj
 Vcs-Git: https://salsa.debian.org/debichem-team/mdtraj.git
 Homepage: https://mdtraj.org/
