=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,29 @@
 
 export PYBUILD_NAME=mdtraj
 
-export PYBUILD_TEST_ARGS=-k 'not (mdconvert or pi_stacking.ipynb or nmr.ipynb or test_image_molecules) and not (test_3 or test_pdb_from_url or test_1vii_url_and_gz)'
+SKIP_TEST_LIST += mdconvert pi_stacking.ipynb nmr.ipynb test_image_molecules
+
+# Bug#1129346  IndexError: index exceeds dimension bounds
+SKIP_TEST_LIST += test_iterload[nc]
+
+# internet tests
+SKIP_TEST_LIST += test_3 from_url test_1vii_url_and_gz test_1vii_load_from_mixture
+
+SKIP_TESTS = $(shell  my_skip_tests=""; \
+        list_initialised=0; \
+        for t in $(SKIP_TEST_LIST); do \
+            if [ $${list_initialised} = 0 ]; then \
+                my_skip_tests=$$t; \
+                list_initialised=1; \
+            else \
+                my_skip_tests="$${my_skip_tests} or $$t"; \
+            fi; \
+        done; \
+        if [ "x$${my_skip_tests}" != "x" ]; then \
+            echo "not ( $${my_skip_tests} )"; \
+        fi; )
+
+export PYBUILD_TEST_ARGS=-k '$(SKIP_TESTS)'
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
