=== debian/tests/control ===
Tests: test-mdtraj
Depends: python3-all,
 python3-mdtraj,
 python3-gsd,
 python3-ipykernel,
 python3-jupyter-client,
 python3-matplotlib,
 python3-netcdf4,
 python3-nbformat,
 python3-packaging,
 python3-pytest,
 python3-pytest-rerunfailures,
 python3-pandas,
 python3-sklearn
Architecture: any-amd64 arm64 i386

# dssp and pdb url tests require internet to access datasources
Test-Command: cd tests; for py in `py3versions -sv`; do python$py -m pytest -k 'test_3 or from_url or test_1vii_url_and_gz or test_1vii_load_from_mixture'; done
Depends: python3-all,
 python3-mdtraj,
 python3-gsd,
 python3-ipykernel,
 python3-jupyter-client,
 python3-matplotlib,
 python3-netcdf4,
 python3-nbformat,
 python3-pytest,
 python3-pytest-rerunfailures,
 python3-pandas,
 python3-sklearn
Architecture: any-amd64 arm64 i386
Restrictions: needs-internet
